.filter {

    position: relative;
    margin-bottom: 10px;

    i {
        position: absolute;
        right: 0;
        font-size: 1.4rem;
        color: $grey;
    }

    input {
        padding-right: 30px;
        border-bottom: 2px solid $light-grey;
    }
}
